
@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,600");

/*-------------------- Site width 100% -------------------- */

body {
  font-family: 'Oswald', sans-serif;
 }

h1 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  width: 400px;
  margin: 0;
 }

h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 200; 
  margin: 0;
}

a, a:link, a:visited {
  cursor: pointer;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-weight: 400; }

.container {
  min-width: 100%; }

.main {
  width: 1020px !important;
  margin: 0 auto; }

#header-wrapper {
    margin: 0 auto;
    background: transparent;
    width: 1020px;
    min-width: 1020px;
    max-width: 1020px;
    position: relative; }

.header {
  padding: 0px;
  border: 0px;
  width: 100%;
  background: #ffffff; }


/* ---------------------- home page image cycler  ---------------------- */

#header_logo, #header-welcome-msg {
    margin: 0px;
    padding: 0px;
    position: absolute;
    z-index: 4;
    background: transparent; }
  #header_logo img, #header-welcome-msg img {
    height: 100px;
    padding: 20px; }

.full {
  z-index: 4;
  position: absolute;
  font-size: 22px;
  text-align: right;
  width: 1020px;
  margin: 0 auto;
  height: 45px;
  top: 75px;
  right: 20px;
  font-size: 18px;
  font-weight: 300; }

#header-welcome-msg {
    color: black;
    font-size: 22px;
    font-weight: 600;
    right: 20px;
    top: 40px;
    text-align: right; }

.fullpagewrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
  z-index: 3; }

.fullpageimage {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: url(../img/bg.jpg) no-repeat center center fixed;
  background-size: cover;
  z-index: 3; }

.fullpagebackground {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, transparent), color-stop(65%, transparent), color-stop(80%, black), to(black));
  background: -webkit-linear-gradient(top, transparent 2%, transparent 65%, black 80%, black 100%);
  background: -o-linear-gradient(top, transparent 2%, transparent 65%, black 80%, black 100%);
  background: linear-gradient(to bottom, transparent 2%, transparent 65%, black 80%, black 100%);
  z-index: 3; }

.welcomemsg {
  z-index: 4;
  display: block;
  height: 100px;
  position: relative;
  bottom: 20px;
  line-height: 36px; }

.red {
    color: #ab162b; }

.cbutton {
  color: white;
  background: transparent;
  border: 1px solid white;
  padding: 10px 40px;
  box-sizing: border-box;
  margin: 0px 10px !important; 
  display: block;
  width: calc((100% / 4 ) - 20px);
  float: left;
  text-align: center;
  font-size: 18px; }

.welcome #index_button_bar {
  z-index: 4;
  position: absolute;
  bottom: 100px;
  width: 1020px; }
  .welcome #index_button_bar a, .welcome #index_button_bar a:link, .welcome #index_button_bar a:visited {
    color: #FFFFFF; }
  .welcome #index_button_bar td:nth-child(n+2) {
    border-left: 1px solid white; }

.welcome #index_button_bar button {
  position: relative;
  font-size: 18px;
  color: #FFFFFF;
  text-decoration: none;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  padding: 0 35px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  border: 1px none #c00524;
  border-radius: 0em;
  background: transparent;
  white-space: nowrap;
  cursor: pointer; }

#contentwrapper {
  min-width: 1020px;
  margin: 0 auto;
  background-color: transparent;
  position: absolute;
  bottom: 200px;
  color: #000000;
  z-index: 4; }

#contentwrapper a, #contentwrapper a:link {
 color: #FFFFFF; }


/*---------------------- Index Page ----------------------- */

#topbanner {
  min-width: 100%;
  min-height: 24px;
  margin: 0 auto;
  background-color: #C00524; }

#bottombanner {
  min-width: 100%;
  min-height: 40px;
  margin: 0 auto;
  background-color: #EDEDED; }

.index-container {
  padding-top: 0px !important; }

#index_button_bar {
  width: 100%;
  margin-left: -2px !important;
  padding-bottom: 12px; }


/*  ---------------------- home page icons  -------------------------- */

a#tile2 {
  width: 244px;
  height: 174px;
  float: left;
  display: block;
  overflow: none;
  position: relative;
  margin: 0 14px 0 0;
  color: #FFF;
  background-color: #bd0017;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold; }
  a#tile2:visited {
    color: #FFF;
    background-color: #bd0017;
    text-decoration: none; }
  a#tile2:hover, a#tile2:active, a#tile2:focus {
    background-color: #9b0b1c;
    text-decoration: none; }
  a#tile2 img {
    margin: 19px 25px 10px 25px; }
  a#tile2 p {
    margin-top: 2px; }

a#tile3 {
  width: 244px;
  height: 174px;
  float: left;
  display: block;
  overflow: none;
  position: relative;
  margin: 0 0 0 1px;
  color: #FFF;
  background-color: #bf0000;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold; }
  a#tile3:visited {
    color: #FFF;
    background-color: #bf0000;
    text-decoration: none; }
  a#tile3:hover, a#tile3:active, a#tile3:focus {
    background-color: #9b0b1c;
    text-decoration: none; }
  a#tile3 img {
    margin: 19px 25px 10px 25px; }
  a#tile3 p {
    margin-top: 2px; }


/*  ---------------------- Tabs  -------------------------- */

.quote-blurb {
    color: #000000;
    text-align: center;
    font-size: 18px;
    background: #EEEEEE;
    margin: 10px;
    padding: 10px;
}


/*  ---------------------- Catalogue  -------------------------- */

.steps td a {
  color: #ffffff;
  text-decoration: none; }
  .steps td a:link {
    color: #ffffff;
    text-decoration: none; }

.vertical dfn {
  padding-right: 2px !important; }

.catalog {
  border-left: 1px solid #C00524 !important;
  border-right: 1px solid #C00524 !important; }

.tab-section {
  background-color: #EEEEEE !important;
  border-right: 1px solid #C00524; }

.pretty-item img, .pretty-item .image-container input[type="image"], .pretty-item .placeholder {
  border: 1px solid #000000;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: auto;
  text-align: center; }

.pagetitle {
  font-size: 11pt !important;
  font-weight: normal !important;
  padding-left: 23px; }

#table_1 .first {
  background-color: #FFFFFF;
  max-width: 40%;
  padding: 10px !important;
  width: 40%; }

.innertab-opened {
  padding-left: 22px !important; }

.vertical .off, .vertical .on {
  padding-left: 22px !important; }

.closed, .opened {
  padding-left: 0 !important;
  background-position: 5px 8px !important; }

.before {
  background-color: #ffffff !important;
  padding: 0 !important; }

.vertical-shell .after, .rounded-shell .after, .square-shell .after {
  background-color: inherit !important;
  color: #000000 !important;
  text-align: center; }

.tab-section #basket-list-title {
  font-size: small;
  text-align: center;
  padding-top: 10px; }

.tab-section .basket-list-item {
  font-size: small !important;
  text-align: center;
  padding: 10px 15px 0 15px; }

.subtotaltext {
  font-size: 12px; }


/*-- Index -- */

#left {
  float: left;
  width: 307px; }

#centre {
  display: block;
  overflow: auto; }

#right {
  float: right;
  width: 307px; }

#edit_highlight {
  display: block !important;
  background-color: #ccc !important;
  font-size: 30px;
  border: 1px solid #999; }

#red_alert {
  display: block;
  background-color: #eb0000;
  font-size: 20px;
  color: white;
  margin: 20px 0 !important;
  padding: 5px;
  text-align: center; }

.alert_text {
  font-size: 20px !important;
  font-weight: normal;
  color: red; }

.red_text {
  font-size: 14px !important;
  font-size: 0.875em;
  font-weight: normal;
  color: red; }

#header-links-container {
  margin: 140px 0px 0px 0px; }

.imprint .form-body .form-sublabel {
  display: inline; }

.catalog .bundle_subitem td {
  padding: 4px !important; }
  .catalog .bundle_subitem td.left {
    width: 10px; }

.imprint .quote-notneeded .quote-needed-button * {
  display: none !important; }

.catalog .item-thumbnail a {
  display: block;
  position: relative; }
  .catalog .item-thumbnail a div {
    height: 32px;
    width: 32px;
    background: transparent url(../img/magnifypink.png) top left no-repeat;
    position: absolute;
    top: 4px;
    left: 4px; }

#notification-info {
  display: none; }


/*--Priceing Table -- */

#box-table-a, #box-table-b {
  font-family: "Arial", Sans-Serif;
  font-size: 12px;
  margin: 1px;
  width: 550px;
  text-align: left;
  border-collapse: collapse; }
  #box-table-a th, #box-table-b th {
    font-size: 11px;
    font-weight: normal;
    padding: 8px;
    background: #5E5E5E;
    border-top: 2px solid #8A8A8A;
    border-bottom: 1px solid #FFF;
    color: #FFF; }
  #box-table-a td, #box-table-b td {
    padding: 8px;
    background: #8A8A8A;
    border-bottom: 1px solid #FFF;
    color: #FFF;
    border-top: 1px solid transparent; }
  #box-table-a tr:hover td, #box-table-b tr:hover td {
    background: #E50816;
    color: #FFF; }

